.inForm_select SELECT, .inForm_select UL {
	display: none;
}
.inForm_select {
	height: 16px;
	display: block;
	padding: 10px 15px;
	position: relative;
	background-color: transparent;
	border: 1px solid #d5b791;
	background-image: -webkit-gradient(linear, left top, left bottom
		, color-stop(0.5, rgba(255,255,255,0.3))
		, color-stop(0.5, rgba(255,255,255,0.1))
		);
	background-image: -moz-linear-gradient(center top
		, rgba(255,255,255,0.3), 50%
		, rgba(255,255,255,0.1), 50%
		);
	background-image: -o-linear-gradient(
		rgba(255,255,255,0.3), 50%
		, rgba(255,255,255,0.1), 50%
		);
	background-image: gradient(linear, left top, left bottom
		, color-stop(0.5, rgba(255,255,255,0.3))
		, color-stop(0.5, rgba(255,255,255,0.1))
		);
	
}
.inForm_select.active {
	z-index: 5;
}
.inForm_select .handle {
	width: 11px;
	height: 14px;
	display: block;
	margin: 1px 0 0 0;
	background: transparent url(../images/arrows_map.png) -1px -75px no-repeat;
	float: right;
}
.inForm_select .active_option {
	float: left;
}
.inForm_select UL {
	width: 110%;
	max-height: 200px;
	display: none;
	overflow: auto;
	position: absolute;
	top: -50%;
	left: -5%;
	background-color: #dec0a2;
	border: 1px solid #e6d3b4;
	list-style: none;
	-webkit-box-shadow: 0 0 0 1px #8a6e4d;
	-moz-box-shadow: 0 0 0 1px #8a6e4d;
	box-shadow: 0 0 0 1px #8a6e4d;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* still open select */
.branch .inForm_select {
	height: auto;
	border: 0;
	background: none;
}
.branch .inForm_select .handle,
.branch .inForm_select .active_option {
	display: none;
}
.branch .inForm_select UL {
	display: block;
	position: relative;
}

.inForm_select LI {
	display: block;
	text-align: center;
	padding: 5px 0;
	margin: 0 5px;
	position: relative;
	cursor: pointer;
}
.inForm_select LI:after {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	background: transparent url(../images/content_chain.png) 0 0 repeat-x;
}
.inForm_select LI:last-child:after {
	display: none;
}
.inForm_select LI.selected {
	color: white;
	background: #402b16;
}